{
  "schema_version": "1.0",
  "base_prefix": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1",
  "base_interpreter": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1/bin/python3.14",
  "platform": "linux-x86_64",
  "language": {
    "version": "3.14",
    "version_info": {
      "major": 3,
      "minor": 14,
      "micro": 7,
      "releaselevel": "final",
      "serial": 0
    }
  },
  "implementation": {
    "name": "cpython",
    "cache_tag": "cpython-314",
    "version": {
      "major": 3,
      "minor": 14,
      "micro": 7,
      "releaselevel": "final",
      "serial": 0
    },
    "hexversion": 51251184,
    "_multiarch": "x86_64-linux-gnu",
    "supports_isolated_interpreters": true
  },
  "abi": {
    "flags": [],
    "extension_suffix": ".cpython-314-x86_64-linux-gnu.so",
    "stable_abi_suffix": ".abi3.so"
  },
  "suffixes": {
    "source": [
      ".py"
    ],
    "bytecode": [
      ".pyc"
    ],
    "extensions": [
      ".cpython-314-x86_64-linux-gnu.so",
      ".abi3.so",
      ".so"
    ]
  },
  "libpython": {
    "dynamic": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1/lib/libpython3.14.so",
    "dynamic_stableabi": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1/lib/libpython3.so",
    "link_extensions": false,
    "static": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1/lib/libpython3.14.a"
  },
  "c_api": {
    "headers": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1/include/python3.14",
    "pkgconfig_path": "/builds/buildroot.org/toolchains-builder/build/x86-core2--uclibc--bleeding-edge-2026.08-1/lib/pkgconfig"
  }
}
